PDA

Zobrazit plnou verzi: Vyřešeno cachecleaner



chick
08-01-11, 17:44
vb 3,8 s použitím nejnovějších vbet pro VB3

Četl jsem ale příspěvky tady a nic se opravil toto, prosím pomozte. Co mohu udělat pro to opravit?

Warning: require_once ([cesta] / admincp / vbenterprisetranslator_cachecleaner.php) [function.require]: failed to open stream: Žádný takový soubor nebo adresář v [cesta] / xxadmin / misc.php (1932): eval () ' d code on line 61

Fatal error: require_once () [function.require]: Failed opening vyžaduje '/ home / z / public_html / admincp / vbenterprisetranslator_cachecleaner.php' (include_path ='.:/ usr / lib / php: / usr / local / lib / php ') in / home / z / public_html / xxadmin / misc.php (1932): eval ()' d code on line 61

Fatal error: Call to undefined function can_administer () in / home / xxxxxxx / public_html / zadmin / vbenterprisetranslator_cachecleaner.php on line 18

kamilkurczak
09-01-11, 11:29
Dobrý den,
Popište zde prosím, co mám dělat, aby reprodukovat na své zkušební forum .. protože nemohu reprodukovat to teď.

Díky

chick
13-01-11, 20:39
Pod vBet Nástroje v adminCP když kliknu na čištění vyrovnávací paměti dává tuto zprávu.

Warning: require_once ([cesta] / admincp / vbenterprisetranslator_cachecleaner.php) [function.require]: failed to open stream: Žádný takový soubor nebo adresář v [cesta] / xxadmin / misc.php (1932): eval () ' d code on line 61

Fatal error: require_once () [function.require]: Failed opening vyžaduje '/ home / xxxxxxx / public_html / admincp / vbenterprisetranslator_cachecleaner.php' (include_path ='.:/ usr / lib / php: / usr / local / lib / php ') in / home / xxxxxxx / public_html / xxadmin / misc.php (1932): eval ()' d code on line 61

Nevím, jak je možné reprodukovat to?

My admin je přejmenován správně a zdá se, vbet nemůže pochopit admincp je xxadmin NENÍ admincp

kamilkurczak
14-01-11, 10:09
Ok já to chápu teď. Budu testovat a vrátit se pro vás řešení, prosím dejte mi nějaký čas.
Díky

kamilkurczak
14-01-11, 11:27
OK, takže pokud jste přejmenovali název složky admincp musíte dát tento soubor:
vbenterprisetranslator_cachecleaner.php a vbenterprisetranslator_ignoredwords.php
do nové admincp složku, protože tam je nějaký náš (vBET) soubory.
takže:
1. otevřít Přidat / admincp složky prom vBET balení
2. zkopírovat tyto dva soubory do nové složky admincp.

:)

chick
17-01-11, 13:02
To je již tam, kde jsou umístěny tyto soubory (v mém RENAMED XXADMIN složky ********** jinak další funkce vbet admin nebude fungovat ******!

Všechno funguje ... i všechny funkce cron práce ... Také vbenterprisetranslator_ignorgedwords.php funguje ....

... Je to jen vbenterprisetranslator_cachecleaner.php z xxadmin / nefunguje.

kamilkurczak
17-01-11, 16:36
a tak bych měl změnit URL na admincp v souboru vBET. Budu zkontrolovat a napsat sem rychle liška pro vás.

kamilkurczak
18-01-11, 15:08
Jsem stále pracujeme na tom. Chtěl bych to vyzkoušet. Děkujeme za vaši trpělivost.

kamilkurczak
19-01-11, 11:04
Dobrý den,
Mám pro Vás řešení.

1. Přejít na admincp-> Plugins a výrobky-> Správa Produkty->
2. V produktu naleznete vBET admin_maintenance plugin
3. V tento plugin najdete:

require_once(DIR. '/admincp/vbenterprisetranslator_cachecleaner.php');
4. a nahradit:

require_once(DIR. '/'.$vbulletin->config['Misc']['admincpdir'].'/vbenterprisetranslator_cachecleaner.php');
5. uložit plugin
6. vyzkoušet.

Vyřešen, budou zahrnuty do příští UVOLŇOVÁNÍ.
Díky za info:)

chick
10-04-11, 14:06
Díky moc Ano, to byli fajn:) problém pevná

kamilkurczak
10-04-11, 21:40
Díky za Vaše potvrzení.

Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud, IBM Watson and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Multilingual community supported by vBET Translator 4.9.99